APIWebhooks
Delete webhook subscription
Delete a subscription and cancel queued deliveries. Returns 204 with no response body. Required scope: `webhooks:manage`.
x-api-key<token>
Preferred authentication header.
In: header
Path Parameters
id*string
Subscription ID returned when creating or listing webhooks.
Match
^[a-fA-F0-9]{24}$Length
24 <= length <= 24Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://api.agent-brains.com/webhooks/stringstringstringstring"Empty
{
"error": {
"code": "string",
"message": "string"
}
}{
"error": {
"code": "string",
"message": "string"
}
}{
"error": {
"code": "string",
"message": "string"
}
}{
"error": {
"code": "string",
"message": "string"
}
}{
"error": {
"code": "string",
"message": "string"
}
}{
"error": {
"code": "string",
"message": "string"
}
}